	SUBROUTINE JOIN(N, FILE, XST, YST, XEND, YEND)
C************************************************************
C
C  THIS ROUTINE IS USED TO JOIN TWO SPECIFIED USER POINTS.
C  THIS ROUTINE CALLS MOVE TO THE FIRST POINT FOLLOWED
C  BY VECTOR TO THE SECOND.
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	MOVE   - CREATES AN INVISIBLE VECTOR
C	VECTOR - CREATES A VISIBLE VECTOR
C
C************************************************************
	IMPLICIT INTEGER (A - W, Z)
	INTEGER FILE(N)

	CALL MOVE(N, FILE, XST, YST)
	CALL VECTOR(N, FILE, XEND, YEND)
	RETURN
	END
